[Mods by ehaugw](https://outward.thunderstore.io/package/ehaugw/ "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at January 05, 2023. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "Anti Alchemy Abuse"?

* Remove alchemy loopholes that obliterates the game economy.

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx") is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

  * **[BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx")**
* Uninstall previous versions of the mod.
* Download "AntiAlchemyAbuse.zip".
* Move "AntiAlchemyAbuse.zip" into the "Outward" game folder.
* Right click "AntiAlchemyAbuse.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0 and onward

  * Navigate to "Outward/BepInEx/plugins/".
  * Delete the "AntiAlchemyAbuse" folder.




# Features

"Anti Alchemy Abuse" reduces output of any "profit generating" alchemy recipe, such that the output sells for less than what the ingredients costed. Obviously, the output is set to a minimum of one item, meaning that warm potion still yields a net profit.



# Patch notes


* Version 5.0.4

  * fix readme formatting.
* Version 5.0.3

  * fix readme formatting.
* Version 5.0.2

  * fix readme formatting.
* Version 5.0.1

  * Export in correct thunderstore format.
* Version 5.0.0

  * Can be played with (and only with) the Outward Definitive Edition.
* Version 4.0.0

  * Can be played with (and only with) the base game update related to The Three Brothers.
* Version 3.0.0

  * Can be played with (and only with) the base game update that happened on 16th of June, 2020.
* Version 2.0.0

  * Dynamically changes *any* alchemy recipe that is profitable.




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://outward.thunderstore.io/package/ehaugw/AntiAlchemyAbuse/ "Anti Alchemy Abuse")

  * Remove alchemy loopholes that obliterates the game economy.
* [Crusader's Equipment](https://outward.thunderstore.io/package/ehaugw/CrusadersEquipment/ "Crusader's Equipment")

  * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
  * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
  * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack")

  * Provide interesting moveset combinations to the user.
  * Introduce significant variations between weapons of the same type.
  * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

  * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
  * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

  * Provide more gear options for players who wish to increase their lightning damage bonus.
  * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

  * To provide an alternative to a [Lexicon](https://outward.gamepedia.com/Lexicons "Lexicon") for people who rarely cast [Rune Magic](https://outward.gamepedia.com/Rune_Magic "Rune Magic").
  * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

  * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
  * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
  * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [The Crusader](https://outward.thunderstore.io/package/ehaugw/Crusader/ "The Crusader")

  * Enable the user to play as a holy warrior with divine magic.
  * Give the user a legit reason to sacrifice health and stamina on a melee character.
  * Enable the user to play an all out melee character without mana, while still casting a few spells.
* [Martial Artist](https://outward.thunderstore.io/package/ehaugw/MartialArtist/ "Martial Artist")

  * Provide some simple mechanics, locked behind basic skills, to add some depth to combat




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
